# initial-named-workspace-rule - Komorebi
The Tiling Window Manager for Windows

Skip to content

# initial-named-workspace-rule

    Add a rule to associate an application with a named workspace on first show

    Usage: komorebic.exe initial-named-workspace-rule <IDENTIFIER> <ID> <WORKSPACE>

    Arguments:
      <IDENTIFIER>
              [possible values: exe, class, title, path]

      <ID>
              Identifier as a string

      <WORKSPACE>
              Name of a workspace

    Options:
      -h, --help
              Print help